Update for FF9? Rated 3 out of 5 stars

A previous post stated that beta version 1.6 will work in FF9 however I tried that version after removing Brief then installing the Beta yet it still does NOT work.. :(

Any ideas on a release that will work with FF9?

Thanks!

This review is for a previous version of the add-on (1.5.4.1-signed).  This user has a previous review of this add-on.